DSC07398.JPG=Hyd Unit 2
DSC07403.JPG=Pivot 4
DSC07379.JPG=Pivot 2
DSC07407.JPG=Truck
DSC07380.JPG=Pivot 2
DSC07364.JPG=Pivot 1
DSC07394.JPG=Pivot 3
DSC07388.JPG=Pivot 3
DSC07390.JPG=Pivot 3
DSC07373.JPG=Hyd Unit 1
DSC07406.JPG=Pivot 4
DSC07370.JPG=Pivot 1
DSC07367.JPG=Pivot 1
DSC07374.JPG=Pivot 2
DSC07375.JPG=Pivot 2
DSC07385.JPG=Pivot 2
DSC07369.JPG=Pivot 1
DSC07389.JPG=Pivot 3
DSC07395.JPG=Pivot 3
DSC07378.JPG=Pivot 2
DSC07404.JPG=Pivot 4
DSC07392.JPG=Pivot 3
DSC07384.JPG=Pivot 2
DSC07409.JPG=Truck
DSC07410.JPG=Truck
DSC07377.JPG=Pivot 2
DSC07396.JPG=Hyd Unit 2
DSC07393.JPG=Pivot 3
DSC07368.JPG=Pivot 1
DSC07381.JPG=Pivot 2
DSC07402.JPG=Pivot 4
DSC07400.JPG=Pivot 4
DSC07405.JPG=Pivot 4
DSC07376.JPG=Pivot 2
DSC07391.JPG=Pivot 3
DSC07382.JPG=Pivot 2
DSC07401.JPG=Pivot 4
DSC07383.JPG=Pivot 2
DSC07397.JPG=Hyd Unit 2
DSC07372.JPG=Pivot 1
DSC07386.JPG=Pivot 2
DSC07366.JPG=Pivot 1
DSC07365.JPG=Pivot 1
DSC07408.JPG=Truck
DSC07387.JPG=Pivot 3
DSC07399.JPG=Pivot 4
DSC07371.JPG=Pivot 1
